<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">PeerTube Live</string>
    <!-- errors -->
    <string name="network_error">No Internet Connection Found</string>
    <string name="unknwon_error">Unknown Error</string>
    <string name="unknown_host">Unknown Host</string>
    <string name="json_error">JSON Error</string>
    <string name="stream_title_error">Title should not be empty</string>
    <string name="instance_error">Instance cannot be empty</string>
    <string name="username_error">Username cannot be empty</string>
    <string name="password_error">Password cannot be empty</string>
    <string name="malformed_instance_error">The instance must have a valid URL</string>
    <string name="account_exist">This account already exist</string>
    <!-- messages -->
    <string name="no_instance">No account registered. Add a PeerTube account using the \'+\' in the top bar</string>
    <string name="loading_channels">Loading your channel list</string>
    <string name="try_connect">Waiting for connection</string>
    <string name="permissions">Camera and mic access needed to livestream. Click below to change permissions settings.</string>
    <string name="delete_account">Delete the %s account associated with the %s server\?</string>
    <string name="tags_rules">Maximum 5 tags, each between 2 and 30 characters, separate by comma</string>
    <string name="save_replay_info">If you enable this option, your live will be terminated if you exceed your video quota</string>
    <string name="back_reason">Your livestream ended after you pressed back button</string>
    <string name="background_reason">Your livestream ended because the app has gone to background</string>
    <string name="lock_reason">Your livestream ended because the phone was locked</string>
    <string name="stop_reason">Your livestream ended</string>
    <string name="ask_end_stream">Do you want to stop the live?</string>
    <string name="network_reason">Your livestream ended because of a network problem</string>
    <string name="live_disabled">This instance has disabled livestream.</string>
    <!-- buttons -->
    <string name="choose_channel">Channel</string>
    <string name="go_live">Start livestream</string>
    <string name="cancel">Cancel</string>
    <string name="yes">Yes</string>
    <string name="no">No</string>
    <string name="goto_permissions">View settings</string>
    <string name="connect">Connect</string>
    <!-- titles -->
    <string name="stream_title">Title</string>
    <string name="stream_category">Category</string>
    <string name="stream_privacy">Privacy</string>
    <string name="stream_language">Language</string>
    <string name="stream_licence">Licence</string>
    <string name="advanced_settings">▶ Advanced Settings</string>
    <string name="advanced_settings_expand">▼ Advanced Settings</string>
    <string name="add_instance">Add this account</string>
    <string name="connection">Connection</string>
    <string name="username">Username</string>
    <string name="password">Password</string>
    <string name="instance">Instance</string>
    <string name="delete_account_title">Delete this account</string>
    <string name="comments_enabled">Enable video comments</string>
    <string name="download_enabled">Enable download</string>
    <string name="nsfw">Contains sensitive content</string>
    <string name="tags">Tags</string>
    <string name="description">Description</string>
    <string name="save_replay">Automatically publish a replay when your live ends</string>
    <string name="stream_ended">Livestream ended</string>
    <string name="end_stream">Stop livestream</string>
    <string name="creating">Wait for live creation</string>
    <string name="stream_resolution">Livestream Resolution</string>
    <!-- placeholders -->
    <string name="exemple_instance">e.g. peertube.fr, https://peertube.fr</string>
    <!-- category -->
    <string name="music">Music</string>
    <string name="films">Films</string>
    <string name="vehicles">Vehicles</string>
    <string name="art">Art</string>
    <string name="sports">Sports</string>
    <string name="travels">Travels</string>
    <string name="gaming">Gaming</string>
    <string name="people">People</string>
    <string name="comedy">Comedy</string>
    <string name="entertainment">Entertainment</string>
    <string name="news_politics">News &amp; Politics</string>
    <string name="how_to">How To</string>
    <string name="education">Education</string>
    <string name="activism">Activism</string>
    <string name="science_tech">Science &amp; Technology</string>
    <string name="animals">Animals</string>
    <string name="kids">Kids</string>
    <string name="food">Food</string>
    <!-- language -->
    <string name="afar">Afar</string>
    <string name="abkhazian">Abkhazian</string>
    <string name="afrikaans">Afrikaans</string>
    <string name="akan">Akan</string>
    <string name="amharic">Amharic</string>
    <string name="arabic">Arabic</string>
    <string name="aragonese">Aragonese</string>
    <string name="american_sign_language">American Sign Language</string>
    <string name="assamese">Assamese</string>
    <string name="avaric">Avaric</string>
    <string name="kotava">Kotava</string>
    <string name="aymara">Aymara</string>
    <string name="azerbaijani">Azerbaijani</string>
    <string name="bashkir">Bashkir</string>
    <string name="bambara">Bambara</string>
    <string name="belarusian">Belarusian</string>
    <string name="bengali">Bengali</string>
    <string name="british_sign_language">British Sign Language</string>
    <string name="bislama">Bislama</string>
    <string name="tibetan">Tibetan</string>
    <string name="bosnian">Bosnian</string>
    <string name="breton">Breton</string>
    <string name="bulgarian">Bulgarian</string>
    <string name="brazilian_sign_language">Brazilian Sign Language</string>
    <string name="catalan">Catalan</string>
    <string name="czech">Czech</string>
    <string name="chamorro">Chamorro</string>
    <string name="chechen">Chechen</string>
    <string name="chuvash">Chuvash</string>
    <string name="cornish">Cornish</string>
    <string name="corsican">Corsican</string>
    <string name="cree">Cree</string>
    <string name="czech_sign_language">Czech Sign Language</string>
    <string name="chinese_sign_language">Chinese Sign Language</string>
    <string name="welsh">Welsh</string>
    <string name="danish">Danish</string>
    <string name="german">German</string>
    <string name="dhivehi">Dhivehi</string>
    <string name="danish_sign_language">Danish Sign Language</string>
    <string name="dzongkha">Dzongkha</string>
    <string name="greek">Greek</string>
    <string name="english">English</string>
    <string name="esperanto">Esperanto</string>
    <string name="estonian">Estonian</string>
    <string name="basque">Basque</string>
    <string name="ewe">Ewe</string>
    <string name="faroese">Faroese</string>
    <string name="persian">Persian</string>
    <string name="fijian">Fijian</string>
    <string name="finnish">Finnish</string>
    <string name="french">French</string>
    <string name="western_frisian">Western Frisian</string>
    <string name="french_sign_language">French Sign Language</string>
    <string name="fulah">Fulah</string>
    <string name="scottish_gaelic">Scottish Gaelic</string>
    <string name="irish">Irish</string>
    <string name="galician">Galician</string>
    <string name="manx">Manx</string>
    <string name="guarani">Guarani</string>
    <string name="german_sign_language">German Sign Language</string>
    <string name="gujarati">Gujarati</string>
    <string name="haitian">Haitian</string>
    <string name="hausa">Hausa</string>
    <string name="serbo_croatian">Serbo-Croatian</string>
    <string name="hebrew">Hebrew</string>
    <string name="herero">Herero</string>
    <string name="hindi">Hindi</string>
    <string name="hiri_motu">Hiri Motu</string>
    <string name="croatian">Croatian</string>
    <string name="hungarian">Hungarian</string>
    <string name="armenian">Armenian</string>
    <string name="igbo">Igbo</string>
    <string name="sichuan_yi">Sichuan Yi</string>
    <string name="inuktitut">Inuktitut</string>
    <string name="indonesian">Indonesian</string>
    <string name="inupiaq">Inupiaq</string>
    <string name="icelandic">Icelandic</string>
    <string name="italian">Italian</string>
    <string name="javanese">Javanese</string>
    <string name="lojban">Lojban</string>
    <string name="japanese">Japanese</string>
    <string name="japanese_sign_language">Japanese Sign Language</string>
    <string name="kabyle">Kabyle</string>
    <string name="kalaallisut">Kalaallisut</string>
    <string name="kannada">Kannada</string>
    <string name="kashmiri">Kashmiri</string>
    <string name="georgian">Georgian</string>
    <string name="kanuri">Kanuri</string>
    <string name="kazakh">Kazakh</string>
    <string name="khmer">Khmer</string>
    <string name="kikuyu">Kikuyu</string>
    <string name="kinyarwanda">Kinyarwanda</string>
    <string name="kirghiz">Kirghiz</string>
    <string name="komi">Komi</string>
    <string name="kongo">Kongo</string>
    <string name="korean">Korean</string>
    <string name="kuanyama">Kuanyama</string>
    <string name="kurdish">Kurdish</string>
    <string name="lao">Lao</string>
    <string name="latvian">Latvian</string>
    <string name="limburgan">Limburgan</string>
    <string name="lingala">Lingala</string>
    <string name="lithuanian">Lithuanian</string>
    <string name="luxembourgish">Luxembourgish</string>
    <string name="luba_katanga">Luba-Katanga</string>
    <string name="ganda">Ganda</string>
    <string name="marshallese">Marshallese</string>
    <string name="malayalam">Malayalam</string>
    <string name="marathi">Marathi</string>
    <string name="macedonian">Macedonian</string>
    <string name="malagasy">Malagasy</string>
    <string name="maltese">Maltese</string>
    <string name="mongolian">Mongolian</string>
    <string name="maori">Maori</string>
    <string name="malay_macrolanguage">Malay (macrolanguage)</string>
    <string name="burmese">Burmese</string>
    <string name="nauru">Nauru</string>
    <string name="navajo">Navajo</string>
    <string name="south_ndebele">South Ndebele</string>
    <string name="north_ndebele">North Ndebele</string>
    <string name="ndonga">Ndonga</string>
    <string name="nepali_macrolanguage">Nepali (macrolanguage)</string>
    <string name="dutch">Dutch</string>
    <string name="norwegian_nynorsk">Norwegian Nynorsk</string>
    <string name="norwegian_bokmål">Norwegian Bokmål</string>
    <string name="norwegian">Norwegian</string>
    <string name="nyanja">Nyanja</string>
    <string name="occitan">Occitan</string>
    <string name="ojibwa">Ojibwa</string>
    <string name="oriya_macrolanguage">Oriya (macrolanguage)</string>
    <string name="oromo">Oromo</string>
    <string name="ossetian">Ossetian</string>
    <string name="panjabi">Panjabi</string>
    <string name="pakistan_sign_language">Pakistan Sign Language</string>
    <string name="polish">Polish</string>
    <string name="portuguese">Portuguese</string>
    <string name="pushto">Pushto</string>
    <string name="quechua">Quechua</string>
    <string name="romansh">Romansh</string>
    <string name="romanian">Romanian</string>
    <string name="russian_sign_language">Russian Sign Language</string>
    <string name="rundi">Rundi</string>
    <string name="russian">Russian</string>
    <string name="sango">Sango</string>
    <string name="saudi_arabian_sign_language">Saudi Arabian Sign Language</string>
    <string name="south_african_sign_language">South African Sign Language</string>
    <string name="sinhala">Sinhala</string>
    <string name="slovak">Slovak</string>
    <string name="slovenian">Slovenian</string>
    <string name="northern_sami">Northern Sami</string>
    <string name="samoan">Samoan</string>
    <string name="shona">Shona</string>
    <string name="sindhi">Sindhi</string>
    <string name="somali">Somali</string>
    <string name="southern_sotho">Southern Sotho</string>
    <string name="spanish">Spanish</string>
    <string name="albanian">Albanian</string>
    <string name="sardinian">Sardinian</string>
    <string name="serbian">Serbian</string>
    <string name="swati">Swati</string>
    <string name="sundanese">Sundanese</string>
    <string name="swahili_macrolanguage">Swahili (macrolanguage)</string>
    <string name="swedish">Swedish</string>
    <string name="swedish_sign_language">Swedish Sign Language</string>
    <string name="tahitian">Tahitian</string>
    <string name="tamil">Tamil</string>
    <string name="tatar">Tatar</string>
    <string name="telugu">Telugu</string>
    <string name="tajik">Tajik</string>
    <string name="tagalog">Tagalog</string>
    <string name="thai">Thai</string>
    <string name="tigrinya">Tigrinya</string>
    <string name="klingon">Klingon</string>
    <string name="tonga_tonga_islands">Tonga (Tonga Islands)</string>
    <string name="tswana">Tswana</string>
    <string name="tsonga">Tsonga</string>
    <string name="turkmen">Turkmen</string>
    <string name="turkish">Turkish</string>
    <string name="twi">Twi</string>
    <string name="uighur">Uighur</string>
    <string name="ukrainian">Ukrainian</string>
    <string name="urdu">Urdu</string>
    <string name="uzbek">Uzbek</string>
    <string name="venda">Venda</string>
    <string name="vietnamese">Vietnamese</string>
    <string name="walloon">Walloon</string>
    <string name="wolof">Wolof</string>
    <string name="xhosa">Xhosa</string>
    <string name="yiddish">Yiddish</string>
    <string name="yoruba">Yoruba</string>
    <string name="zhuang">Zhuang</string>
    <string name="chinese">Chinese</string>
    <string name="zulu">Zulu</string>
    <!-- licence -->
    <string name="by">Attribution</string>
    <string name="bysa">Attribution - Share Alike</string>
    <string name="bynd">Attribution - No Derivatives</string>
    <string name="bync">Attribution - Non Commercial</string>
    <string name="byncsa">Attribution - Non Commercial - Share Alike</string>
    <string name="byncnd">Attribution - Non Commercial - No Derivatives</string>
    <string name="public_domain">Public Domain Dedication</string>
    <!-- privacies -->
    <string name="privacy_public">Public</string>
    <string name="unlisted">Unlisted</string>
    <string name="privacy_private">Private</string>
    <string name="internal">Internal</string>
    <array name="stream_resolution">
        <item>2160p</item>
        <item>1440p</item>
        <item>1080p</item>
        <item>720p</item>
        <item>480p</item>
        <item>360p</item>
    </array>
</resources>
